| OpenZWave Library 1.6.0

Loading...
Searching...
No Matches
Classes | Namespaces | Typedefs
Group.h File Reference
`#include <string>`
`#include <vector>`
`#include <map>`
`#include "Defs.h"`

Go to the source code of this file.

## Classes
struct | OpenZWave::InstanceAssociation
class | OpenZWave::Group
| Manages a group of devices (various nodes associated with each other). More...

## Namespaces
namespace | OpenZWave

## Typedefs
typedef struct OpenZWave::InstanceAssociation | OpenZWave::InstanceAssociation